@charset "utf-8";


.fons-menu-nivell-2 {
	position: absolute;
	background-color: #000000;
	opacity: 0.5;
	filter: alpha(opacity=50); 
	z-index: 99;
	width: 100%;
	left: 0;
	right: 0;
	height: 300px;
}

.menu-visible {
	display: block !important;
}
.menu { 
	-webkit-transition: all 0.3s ease-out;  
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	
	text-align: left;
	float: right;
	margin: 0 !important;
	padding: 4px 0 0 0 !important;
	overflow: visible;
	
	z-index: 103;
	width: 100%;
	height: auto;
}
#menu-fletxa {
	background: url("/plantilles/radio/img/fons-menu-fletxa.gif") bottom left no-repeat;
	width: 33px;
	height: 19px;
	position: absolute;
	top: 0;
	left: 0;
}


.menu ul { 
	padding: 0;
	margin: 25px 0 25px 0;
	list-style: none;
	display: block;
	float: right;
	z-index: 2001;
}
.menu ul:after {
	content: "";
	clear: both;
	display: block;
}
.menu ul li {
	display: block;
	float: left;
	padding: 0;
	margin: 0 6px 0 6px;
	border-top: 4px solid #003a69;
	list-style: none;
	background: none;
	max-width: 200px;
	text-align: right;
}
.menu ul li.ultim {
	background: none;
	border-right: 0;
}
.menu ul li a, .menu ul li a.active {
	font-size: 1.22em;
    font-weight: bold;
	color: #1d1d1b;
	float: left;
	padding: 5px 10px 12px 10px !important;
	display: block;
	font-family: 'PT Sans', Tahoma, Arial, Verdana;
}
.menu ul li.has-submenu a {
}
.menu ul li a.selec {
	color: #5c6366;
}
.menu ul li a:hover, .menu ul li a.hover {
	background-color: #003a69; 
	color: #ffffff;
	text-decoration: none;
	display: block;
}

/* Segón nivell sense tercer */
.menu ul li ul.sense-imatge { 
	border-top: 4px solid #003a69;
   	padding: 10px 0 15px 0;
	display: none;
	position: absolute;
	margin-top: 35px;
	list-style:	none;
	width: 100%;
	max-width: 400px;
	min-width: 400px;
	max-height: 445px;
	text-align: left;
	background: #eeeeee url("/plantilles/radio/img/fons-menu-fletxa.gif") top center no-repeat;
	border-bottom: 0px solid #e2001a;
	overflow: hidden;
}
.menu ul li ul li {
	width: 46%;
	background: none;
	padding: 0 1% 0 2%;
	margin: 0 0 3px 0;
	position: relative;
	float: left;
	text-align: left;
	border-top: none;
	display: block;
	overflow: visible;
}
.menu ul li ul li a {
	padding: 0.3em 3% 0.3em 3% !important;
	height: auto;
	background: none;
	overflow: hidden;
	
	-webkit-transition: background-color 0.2s ease-out;  
	-moz-transition: background-color 0.2s ease-out;
	-ms-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out;
	
	text-align: left;
	color: #003a69;
	font-family: Tahoma, Arial, Verdana;
	font-size: 1em;
	font-weight: bold;
	border-top: none;
	float: none;
	width: 94%;
}
.menu ul li ul li a:hover  {
	border-top: none;
	color: #ff6418;
	background-color: transparent;
}
.menu ul li ul li a.selec, .menu ul li ul li a.active, .menu ul li ul li a.hover {
}
.menu ul li ul li a span.fletxa {
	padding: 0 0 0 0.7em;
}


/* tercer nivell */
.menu ul li ul li ul {
	display: block;
	padding: 0;
	margin: 0;
	border: 0;
	width: 100%;
}
.menu ul li ul li ul li {
	text-align: left;
	float:left;
	height: auto;
	width: 92%;
	padding: 6px 4% 6px 4%;
	margin: 0;
	position: relative;
	background: none; 
}
.menu ul li ul li ul li.ultim {
	background: none;
}
.menu ul li ul li ul li a {
	padding: 3px 0 3px 0 !important;
	margin: 0;
	font-weight: normal;
	background: none;
	border-bottom: 0;
	color: #404040;
	/*text-transform: uppercase;*/
	width: 100%;
}
.menu ul li ul li ul li a:hover {
	color: #e2001a;
}
.menu ul li ul li ul li a.ultim {
	background: none;
}	
.menu ul li ul li span.bull {
	display: none;
}

/* Segón nivell amb imatge */
.menu ul li ul.amb-imatge { 
	padding: 0px 0 25px 0;
	border-top: 4px solid #003a69;
	display: none;
	position: absolute;
	margin-top: 39px;
	left: 0%;
	list-style:	none;
	width: 100%;
	max-width: 980px;
	max-height: 445px;
	text-align: left;
	background: #eeeeee url("/plantilles/radio/img/fons-menu-fletxa.gif") top center no-repeat;
	border-bottom: 0px solid #e2001a;
	overflow: hidden;
}
.menu ul li ul.amb-imatge li {
	text-align: left;
	list-style: none; 
	float: left;
	width: 25%;
	font-weight: bold;
	max-width: 25%;
	border-right: 0;
	padding: 15px 0 0 0;
	margin: 0;
}
.menu ul li ul.amb-imatge li div.menu-titol-sense-img {
	width: 100%;
}

.menu ul li ul.amb-imatge li a {
	color: #003a69;
	display: block; 
	float: none; 
	background: transparent;
	font-size: 1em;
	font-family: Tahoma, Arial, Verdana; 
	border-bottom: 2px solid #c1c2c2;
	height: 30px;
	min-height: 0 !important;
	padding: 5px 6% 9px 7% !important;
	margin: 0 7% 0 7% !important;
	width: 73%; 
	text-align: left;
	text-transform: uppercase; 
	font-weight: bold; 
}

.menu ul li ul.amb-imatge li a:hover, .menu ul li ul.amb-imatge li a.active, .menu ul li ul.amb-imatge li a.hover  {
	color: #ff6418;
}
.menu ul li ul.amb-imatge li a.selec {
}
.menu ul li ul.amb-imatge li a span.fletxa {
	display: none;
}


/* tercer nivell amb imatge */
.menu ul li ul.amb-imatge li ul {
	position: relative;
	display: block !important;
	padding: 5px 6% 9px 10% !important;
	/*margin: 0 7% 0 7% !important;*/
	margin: 0;
	border: 0;
	width: 84%;
}
.menu ul li ul.amb-imatge li ul li {
	text-align: left;
	height: auto;
	min-height: inherit;
	width: 100% !important;
	min-width: inherit !important;
	background: none;
	padding: 0 !important;
	margin: 0 !important;
	max-width: 100% !important; 
	position: inherit;
	display: block;
	border-top: 0;
	float: none;
}
.menu ul li ul.amb-imatge li ul li a {
	padding: 3px 0 3px 0 !important;
	margin: 0 !important;
	height: auto;
	font-size: 1em;
	font-weight: normal;
	background: none;
	border-bottom: 0;
	color: #404040;
	text-transform: none !important;
	width: 100%;
}
.menu ul li ul.amb-imatge li ul li a:hover {
	color: #ffffff;
	background-color: #003a69;
}
.menu ul li ul.amb-imatge li ul li a.ultim {
	background: none;
}	

.menu ul li ul.amb-imatge li span.bull {
	display: none;
}
